From f9f8b2e9a02ef5089a0568f2367628144b346248 Mon Sep 17 00:00:00 2001
From: Sarah McAlear and Shirley Wang <pair+smcalear+swang@pivotal.io>
Date: Fri, 31 Mar 2017 12:24:18 -0400
Subject: [PATCH 1/3] Remove ... from links

---
 docs/en_US/backup_dialog.rst                       |  2 +-
 docs/en_US/connect_to_server.rst                   |  4 ++--
 docs/en_US/managing_cluster_objects.rst            |  2 +-
 docs/en_US/managing_database_objects.rst           |  2 +-
 docs/en_US/modifying_tables.rst                    |  2 +-
 docs/en_US/pgadmin_menu_bar.rst                    | 28 +++++++++++-----------
 docs/en_US/pgadmin_tree_control.rst                | 26 ++++++++++----------
 .../databases/casts/templates/cast/js/casts.js     |  6 ++---
 .../templates/event_triggers/js/event_trigger.js   |  6 ++---
 .../templates/extensions/js/extensions.js          |  6 ++---
 .../js/foreign_data_wrappers.js                    |  6 ++---
 .../languages/templates/languages/js/languages.js  |  6 ++---
 .../collations/templates/collation/js/collation.js |  6 ++---
 .../domains/templates/domains/js/domains.js        |  6 ++---
 .../templates/foreign_tables/js/foreign_tables.js  |  6 ++---
 .../fts_configuration/js/fts_configuration.js      |  6 ++---
 .../templates/fts_dictionary/js/fts_dictionary.js  |  6 ++---
 .../templates/fts_parser/js/fts_parser.js          |  6 ++---
 .../templates/fts_template/js/fts_templates.js     |  6 ++---
 .../functions/templates/function/js/functions.js   |  6 ++---
 .../functions/templates/procedure/js/procedures.js |  6 ++---
 .../trigger_function/js/trigger_functions.js       |  6 ++---
 .../packages/templates/package/js/package.js       |  6 ++---
 .../sequences/templates/sequence/js/sequence.js    |  6 ++---
 .../synonyms/templates/synonym/js/synonym.js       |  6 ++---
 .../tables/column/templates/column/js/column.js    |  8 +++----
 .../tables/indexes/templates/index/js/index.js     |  8 +++----
 .../tables/rules/templates/rules/js/rules.js       |  8 +++----
 .../schemas/tables/templates/table/js/table.js     |  8 +++----
 .../triggers/templates/trigger/js/trigger.js       |  8 +++----
 .../schemas/templates/schema/js/schema.js          |  6 ++---
 .../schemas/types/templates/type/js/type.js        |  6 ++---
 .../schemas/views/templates/mview/js/mview.js      |  6 ++---
 .../schemas/views/templates/view/js/view.js        |  6 ++---
 .../databases/templates/databases/js/databases.js  | 10 ++++----
 .../servers/roles/templates/role/js/role.js        |  6 ++---
 .../templates/tablespaces/js/tablespaces.js        | 10 ++++----
 .../servers/templates/servers/servers.js           |  8 +++----
 .../templates/server_groups/server_groups.js       |  2 +-
 .../browser/templates/browser/js/collection.js     |  4 ++--
 web/pgadmin/browser/templates/browser/js/node.js   |  6 ++---
 .../connect_to_server_feature_test.py              |  2 +-
 .../vendor/jquery-ui/jquery.event.drag-2.2.js      |  2 +-
 .../tools/backup/templates/backup/js/backup.js     | 16 ++++++-------
 .../templates/grant_wizard/js/grant_wizard.js      |  4 ++--
 .../templates/import_export/js/import_export.js    | 14 +++++------
 .../templates/maintenance/js/maintenance.js        |  6 ++---
 .../tools/restore/templates/restore/js/restore.js  |  4 ++--
 web/regression/feature_utils/pgadmin_page.py       |  2 +-
 49 files changed, 167 insertions(+), 167 deletions(-)

diff --git a/docs/en_US/backup_dialog.rst b/docs/en_US/backup_dialog.rst
index af9288dd..4370a9aa 100644
--- a/docs/en_US/backup_dialog.rst
+++ b/docs/en_US/backup_dialog.rst
@@ -6,7 +6,7 @@ The Backup Dialog
 
 Using the *pg_dump* utility, *pgAdmin* provides an easy way to create a backup in a plain-text or archived format.  You can then use a client application (like *psql* or the *Query Tool*) to restore a plain-text backup file, or use the Postgres *pg_restore* utility to restore an archived backup. The *pg_dump* utility must have read access to all database objects that you want to back up.
 
-You can backup a single table, a schema, or a complete database. Select the name of the backup source in the *pgAdmin* tree control, right click to open the context menu, and select *Backup...* to open the *Backup* dialog.  The name of the object selected will appear in the dialog title bar.
+You can backup a single table, a schema, or a complete database. Select the name of the backup source in the *pgAdmin* tree control, right click to open the context menu, and select *Backup* to open the *Backup* dialog.  The name of the object selected will appear in the dialog title bar.
 
 .. image:: images/backup_general.png
 
diff --git a/docs/en_US/connect_to_server.rst b/docs/en_US/connect_to_server.rst
index 988b9b8d..422bf78b 100644
--- a/docs/en_US/connect_to_server.rst
+++ b/docs/en_US/connect_to_server.rst
@@ -4,7 +4,7 @@
 Connect to server
 *****************
 
-Use the *Connect to Server* dialog to authenticate with a defined server and access the objects stored on the server through the pgAdmin tree control. To access the dialog, right click on the server name in the *pgAdmin* tree control, and select *Connect Server...* from the context menu.
+Use the *Connect to Server* dialog to authenticate with a defined server and access the objects stored on the server through the pgAdmin tree control. To access the dialog, right click on the server name in the *pgAdmin* tree control, and select *Connect Server* from the context menu.
 
 .. image:: images/connect_to_server.png
 
@@ -17,4 +17,4 @@ The pgAdmin client displays a message in a green status bar in the lower right c
 
 If you receive an error message while attempting a connection, verify that your network is allowing the pgAdmin host and the host of the database server to communicate. For detailed information about a specific error message, please see the :ref:`Connection Error <connect_error>` help page.
 
-To review or modify connection details, right-click on the name of the server, and select *Properties...* from the context menu.
+To review or modify connection details, right-click on the name of the server, and select *Properties* from the context menu.
diff --git a/docs/en_US/managing_cluster_objects.rst b/docs/en_US/managing_cluster_objects.rst
index 9a7a3bd9..5899b7b5 100644
--- a/docs/en_US/managing_cluster_objects.rst
+++ b/docs/en_US/managing_cluster_objects.rst
@@ -4,7 +4,7 @@
 Managing Cluster Level Objects 
 ******************************
    
-Some object definitions reside at the cluster level; pgAdmin 4 provides dialogs that allow you to create these objects, manage them, and control their relationships to each other.  To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new database, right-click on the *Databases* node, and select *Create Database...*    
+Some object definitions reside at the cluster level; pgAdmin 4 provides dialogs that allow you to create these objects, manage them, and control their relationships to each other.  To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new database, right-click on the *Databases* node, and select *Create Database*
    
 Contents:
 
diff --git a/docs/en_US/managing_database_objects.rst b/docs/en_US/managing_database_objects.rst
index c2ca43b8..d09a331c 100644
--- a/docs/en_US/managing_database_objects.rst
+++ b/docs/en_US/managing_database_objects.rst
@@ -6,7 +6,7 @@ Managing Database Objects
 
 pgAdmin 4 provides simple but powerful dialogs that you can use to design and create database objects.  Each dialog contains a series of tabs that you use to describe the object that will be created by the dialog; the SQL tab displays the SQL command that the server will execute when creating the object.
 
-To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new cast, right-click on the *Casts* node, and select *Create Cast...*
+To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new cast, right-click on the *Casts* node, and select *Create Cast*
 
 Contents:
 
diff --git a/docs/en_US/modifying_tables.rst b/docs/en_US/modifying_tables.rst
index 275437df..8181d720 100644
--- a/docs/en_US/modifying_tables.rst
+++ b/docs/en_US/modifying_tables.rst
@@ -6,7 +6,7 @@ Creating or Modifying a Table
 
 pgAdmin 4 provides dialogs that allow you to modify all table properties and attributes.
 
-To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new database, right-click on the *Casts* node, and select *Create Cast...*
+To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new database, right-click on the *Casts* node, and select *Create Cast*
 
 Contents:
 
diff --git a/docs/en_US/pgadmin_menu_bar.rst b/docs/en_US/pgadmin_menu_bar.rst
index 9b38d972..852d34c7 100644
--- a/docs/en_US/pgadmin_menu_bar.rst
+++ b/docs/en_US/pgadmin_menu_bar.rst
@@ -15,7 +15,7 @@ Use the *File* menu to access the following options:
 +----------------------+---------------------------------------------------------------------------------------------------------+
 | Option               | Action                                                                                                  |
 +======================+=========================================================================================================+
-| *Change Password...* | Click to open the :ref:`Change Password... <change_password_dialog>` dialog to change your password.    |                                                                     
+| *Change Password*    | Click to open the :ref:`Change Password <change_password_dialog>` dialog to change your password.       |
 +----------------------+---------------------------------------------------------------------------------------------------------+
 | *Preferences*        | Click to open the :ref:`Preferences <preferences>` dialog to to customize your pgAdmin settings.        |
 +----------------------+---------------------------------------------------------------------------------------------------------+
@@ -31,20 +31,20 @@ The *Object* menu is context-sensitive. Use the *Object* menu to access the foll
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
 | Option                 | Action                                                                                                                   |
 +========================+==========================================================================================================================+
-| *Connect Server...*    | Click to open the :ref:`Connect to Server <connect_to_server>` dialog to establish a connection with a server.           |
+| *Connect Server*       | Click to open the :ref:`Connect to Server <connect_to_server>` dialog to establish a connection with a server.           |
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
 | *Create*               | Click *Create* to access a context menu that provides context-sensitive selections.                                      |
 |                        | Your selection opens a *Create* dialog for creating a new object.                                                        |                                                         
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
 | *Delete/Drop*          | Click to delete the currently selected object from the server.                                                           |   
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
-| *Disconnect Server...* | Click to refresh the currently selected object.                                                                          |
+| *Disconnect Server*    | Click to refresh the currently selected object.                                                                          |
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
 | *Drop Cascade*         | Click to delete the currently selected object and all dependent objects from the server.                                 |
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
-| *Properties...*        | Click to review or modify the currently selected object's properties.                                                    |         
+| *Properties*           | Click to review or modify the currently selected object's properties.                                                    |
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
-| *Refresh...*           | Click to refresh the currently selected object.                                                                          |
+| *Refresh*              | Click to refresh the currently selected object.                                                                          |
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
 | *Scripts*              | Click to open the :ref:`Query tool <query_tool>` to edit or view the selected script from the flyout menu.               |
 +------------------------+--------------------------------------------------------------------------------------------------------------------------+
@@ -65,28 +65,28 @@ Use the *Tools* menu to access the following options (in alphabetical order):
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
 | Option                    | Action                                                                                                                                    |
 +===========================+===========================================================================================================================================+
-| *Add named restore point* | Click to open the :ref:`Add named restore point... <add_restore_point_dialog>` dialog to take a point-in-time snapshot of the current     |
+| *Add named restore point* | Click to open the :ref:`Add named restore point <add_restore_point_dialog>` dialog to take a point-in-time snapshot of the current        |
 |                           | server state.                                                                                                                             |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Backup...*               | Click to open the :ref:`Backup... <backup_dialog>` dialog to backup database objects.                                                     |
+| *Backup*                  | Click to open the :ref:`Backup <backup_dialog>` dialog to backup database objects.                                                        |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Backup Globals...*       | Click to open the :ref:`Backup Globals... <backup_globals_dialog>` dialog to backup cluster objects.                                      |
+| *Backup Globals*          | Click to open the :ref:`Backup Globals <backup_globals_dialog>` dialog to backup cluster objects.                                         |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Backup Server...*        | Click to open the :ref:`Backup Server... <backup_server_dialog>` dialog to backup a server.                                               |
+| *Backup Server*           | Click to open the :ref:`Backup Server <backup_server_dialog>` dialog to backup a server.                                                  |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Grant Wizard...*         | Click to access the :ref:`Grant Wizard <grant_wizard>` tool.                                                                              |
+| *Grant Wizard*            | Click to access the :ref:`Grant Wizard <grant_wizard>` tool.                                                                              |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+     
-| *Import/Export...*        | Click to open the :ref:`Import/Export data... <import_export_data>` dialog to import or export data from a table.                         |
+| *Import/Export*           | Click to open the :ref:`Import/Export data <import_export_data>` dialog to import or export data from a table.                            |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Maintenance...*          | Click to open the :ref:`Maintenance... <maintenance_dialog>` dialog to VACUUM, ANALYZE, REINDEX, or CLUSTER.                              |
+| *Maintenance*             | Click to open the :ref:`Maintenance <maintenance_dialog>` dialog to VACUUM, ANALYZE, REINDEX, or CLUSTER.                                 |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
 | *Pause replay of WAL*     | Click to pause the replay of the WAL log.                                                                                                 |   
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
 | *Query tool*              | Click to open the :ref:`Query tool <query_tool>` for the currently selected object.                                                       |                                                         
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Reload Configuration...* | Click to update configuration files without restarting the server.                                                                        |
+| *Reload Configuration*    | Click to update configuration files without restarting the server.                                                                        |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
-| *Restore...*              | Click to access the :ref:`Restore <restore_dialog>` dialog to restore database files from a backup.                                       |
+| *Restore*                 | Click to access the :ref:`Restore <restore_dialog>` dialog to restore database files from a backup.                                       |
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
 | *Resume replay of WAL*    | Click to resume the replay of the WAL log.                                                                                                |         
 +---------------------------+-------------------------------------------------------------------------------------------------------------------------------------------+
diff --git a/docs/en_US/pgadmin_tree_control.rst b/docs/en_US/pgadmin_tree_control.rst
index 7262a4f7..4bc3dcbf 100644
--- a/docs/en_US/pgadmin_tree_control.rst
+++ b/docs/en_US/pgadmin_tree_control.rst
@@ -20,13 +20,13 @@ Access context-sensitive menus by right-clicking on a node of the tree control t
 +===========================+===========================================================================================================================+
 | *Add named restore point* | Click to create and enter the name of a restore point.                                                                    |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Backup...*               | Click to open the :ref:`Backup... <backup_dialog>` dialog to backup database objects.                                     |
+| *Backup*                  | Click to open the :ref:`Backup <backup_dialog>` dialog to backup database objects.                                        |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Backup Globals...*       | Click to open the :ref:`Backup Globals... <backup_globals_dialog>` dialog to backup cluster objects.                      |
+| *Backup Globals*          | Click to open the :ref:`Backup Globals <backup_globals_dialog>` dialog to backup cluster objects.                         |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Backup Server...*        | Click to open the :ref:`Backup Server... <backup_server_dialog>` dialog to backup a server.                               |
+| *Backup Server*           | Click to open the :ref:`Backup Server <backup_server_dialog>` dialog to backup a server.                                  |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Connect Server...*       | Click to open the :ref:`Connect to Server <connect_to_server>` dialog to establish a connection with a server.            |
+| *Connect Server*          | Click to open the :ref:`Connect to Server <connect_to_server>` dialog to establish a connection with a server.            |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
 | *Create*                  | Click to access a context menu that provides context-sensitive selections.                                                |
 |                           | Your selection opens a *Create* dialog for creating a new object.                                                         |
@@ -37,9 +37,9 @@ Access context-sensitive menus by right-clicking on a node of the tree control t
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
 | *Delete/Drop*             | Click to delete the currently selected object from the server.                                                            |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Disconnect Database...*  | Click to terminate a database connection.                                                                                 |
+| *Disconnect Database*     | Click to terminate a database connection.                                                                                 |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Disconnect Server...*    | Click to refresh the currently selected object.                                                                           |
+| *Disconnect Server*       | Click to refresh the currently selected object.                                                                           |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
 | *Drop Cascade*            | Click to delete the currently selected object and all dependent objects from the server.                                  |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
@@ -47,15 +47,15 @@ Access context-sensitive menus by right-clicking on a node of the tree control t
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
 | *Grant Wizard*            | Click to access the :ref:`Grant Wizard <grant_wizard>` tool.                                                              |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Maintenance...*          | Click to open the :ref:`Maintenance... <maintenance_dialog>` dialog to VACUUM, ANALYZE, REINDEX, or CLUSTER.              |
+| *Maintenance*             | Click to open the :ref:`Maintenance <maintenance_dialog>` dialog to VACUUM, ANALYZE, REINDEX, or CLUSTER.                 |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Properties...*           | Click to review or modify the currently selected object's properties.                                                     |                
+| *Properties*              | Click to review or modify the currently selected object's properties.                                                     |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Refresh...*              | Click to refresh the currently selected object.                                                                           |
+| *Refresh*                 | Click to refresh the currently selected object.                                                                           |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Reload Configuration...* | Click to update configuration files without restarting the server.                                                        |
+| *Reload Configuration*    | Click to update configuration files without restarting the server.                                                        |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
-| *Restore...*              | Click to access the :ref:`Restore <restore_dialog>` dialog to restore database files from a backup.                       |
+| *Restore*                 | Click to access the :ref:`Restore <restore_dialog>` dialog to restore database files from a backup.                       |
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+ 
 | *View Data*               | Use the *View Data* option to access the data stored in a selected table with the *Data Output* tab of the *Query Tool*.  | 
 +---------------------------+---------------------------------------------------------------------------------------------------------------------------+
@@ -65,7 +65,7 @@ The context-sensitive menus associated with *Tables* and nested *Table* nodes pr
 +-------------------------+------------------------------------------------------------------------------------------------------------------------------+
 | Option                  | Action                                                                                                                       |
 +=========================+==============================================================================================================================+
-| *Import/Export...*      | Click open the :ref:`Import/Export... <import_export_data>` dialog to import data to or export data from the selected table. |
+| *Import/Export*         | Click open the :ref:`Import/Export <import_export_data>` dialog to import data to or export data from the selected table.    |
 +-------------------------+------------------------------------------------------------------------------------------------------------------------------+
 | *Reset Statistics*      | Click to reset statistics for the selected table.                                                                            |
 +-------------------------+------------------------------------------------------------------------------------------------------------------------------+
@@ -81,7 +81,7 @@ The context-sensitive menus associated with *Tables* and nested *Table* nodes pr
 +-------------------------+------------------------------------------------------------------------------------------------------------------------------+
 | *View All Rows*         | Click to access a a data grid that displays all rows of the selected table.                                                  |
 +-------------------------+------------------------------------------------------------------------------------------------------------------------------+
-| *View Filtered Rows...* | Click to access the *Data Filter* popup to apply a filter to a set of data.                                                  |
+| *View Filtered Rows*    | Click to access the *Data Filter* popup to apply a filter to a set of data.                                                  |
 +-------------------------+------------------------------------------------------------------------------------------------------------------------------+
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/casts/templates/cast/js/casts.js b/web/pgadmin/browser/server_groups/servers/databases/casts/templates/cast/js/casts.js
index 14830341..70802baa 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/casts/templates/cast/js/casts.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/casts/templates/cast/js/casts.js
@@ -38,18 +38,18 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
           pgBrowser.add_menus([{
             name: 'create_cast_on_database', node: 'database', module: this,
             applies: ['object', 'context'], callback: 'show_obj_properties',
-            category: 'create', priority: 4, label: '{{ _('Cast...') }}',
+            category: 'create', priority: 4, label: '{{ _('Cast') }}',
             icon: 'wcTabIcon icon-cast', data: {action: 'create'},
             enable: pgBrowser.Nodes['database'].is_conn_allow
           },{
             name: 'create_cast_on_coll', node: 'coll-cast', module: this,
             applies: ['object', 'context'], callback: 'show_obj_properties',
-            category: 'create', priority: 4, label: '{{ _('Cast...') }}',
+            category: 'create', priority: 4, label: '{{ _('Cast') }}',
             icon: 'wcTabIcon icon-cast', data: {action: 'create'}
           },{
             name: 'create_cast', node: 'cast', module: this,
             applies: ['object', 'context'], callback: 'show_obj_properties',
-            category: 'create', priority: 4, label: '{{ _('Cast...') }}',
+            category: 'create', priority: 4, label: '{{ _('Cast') }}',
             icon: 'wcTabIcon icon-cast', data: {action: 'create'}
           }]);
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/templates/event_triggers/js/event_trigger.js b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/templates/event_triggers/js/event_trigger.js
index 3a5a259d..8e9fba13 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/templates/event_triggers/js/event_trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/templates/event_triggers/js/event_trigger.js
@@ -35,17 +35,17 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_event_trigger_on_coll', node: 'coll-event_trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Event Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Event Trigger') }}',
           icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'}
         },{
           name: 'create_event_trigger', node: 'event_trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Event Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Event Trigger') }}',
           icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'}
         },{
           name: 'create_event_trigger', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Event Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Event Trigger') }}',
           icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'},
           enable: pgBrowser.Nodes['database'].is_conn_allow
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/extensions/templates/extensions/js/extensions.js b/web/pgadmin/browser/server_groups/servers/databases/extensions/templates/extensions/js/extensions.js
index 14e65e34..1f0ed854 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/extensions/templates/extensions/js/extensions.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/extensions/templates/extensions/js/extensions.js
@@ -61,17 +61,17 @@ function($, _, S, pgAdmin, pgBrowser) {
         pgBrowser.add_menus([{
           name: 'create_extension_on_coll', node: 'coll-extension', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Extension...') }}',
+          category: 'create', priority: 4, label: '{{ _('Extension') }}',
           icon: 'wcTabIcon icon-extension', data: {action: 'create'}
         },{
           name: 'create_extension', node: 'extension', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Extension...') }}',
+          category: 'create', priority: 4, label: '{{ _('Extension') }}',
           icon: 'wcTabIcon icon-extension', data: {action: 'create'}
         },{
           name: 'create_extension', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Extension...') }}',
+          category: 'create', priority: 4, label: '{{ _('Extension') }}',
           icon: 'wcTabIcon icon-extension', data: {action: 'create'},
           enable: pgBrowser.Nodes['database'].is_conn_allow
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/templates/foreign_data_wrappers/js/foreign_data_wrappers.js b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/templates/foreign_data_wrappers/js/foreign_data_wrappers.js
index e3639fb6..412e7882 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/templates/foreign_data_wrappers/js/foreign_data_wrappers.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/templates/foreign_data_wrappers/js/foreign_data_wrappers.js
@@ -76,17 +76,17 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_foreign_data_wrapper_on_coll', node: 'coll-foreign_data_wrapper', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Foreign Data Wrapper...') }}',
+          category: 'create', priority: 4, label: '{{ _('Foreign Data Wrapper') }}',
           icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'}
         },{
           name: 'create_foreign_data_wrapper', node: 'foreign_data_wrapper', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Foreign Data Wrapper...') }}',
+          category: 'create', priority: 4, label: '{{ _('Foreign Data Wrapper') }}',
           icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'}
         },{
           name: 'create_foreign_data_wrapper', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Foreign Data Wrapper...') }}',
+          category: 'create', priority: 4, label: '{{ _('Foreign Data Wrapper') }}',
           icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'},
           enable: pgBrowser.Nodes['database'].is_conn_allow
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/languages/templates/languages/js/languages.js b/web/pgadmin/browser/server_groups/servers/databases/languages/templates/languages/js/languages.js
index e55c1abd..12fc6a53 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/languages/templates/languages/js/languages.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/languages/templates/languages/js/languages.js
@@ -39,18 +39,18 @@ define(
         pgBrowser.add_menus([{
           name: 'create_language_on_database', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Language...') }}',
+          category: 'create', priority: 4, label: '{{ _('Language') }}',
           icon: 'wcTabIcon icon-language', data: {action: 'create'},
           enable: pgBrowser.Nodes['database'].is_conn_allow
         },{
           name: 'create_language_on_coll', node: 'coll-language', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Language...') }}',
+          category: 'create', priority: 4, label: '{{ _('Language') }}',
           icon: 'wcTabIcon icon-language', data: {action: 'create'}
         },{
           name: 'create_language', node: 'language', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Language...') }}',
+          category: 'create', priority: 4, label: '{{ _('Language') }}',
           icon: 'wcTabIcon icon-language', data: {action: 'create'}
         }]);
       },
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/templates/collation/js/collation.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/templates/collation/js/collation.js
index e4e3176d..3837d0c9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/templates/collation/js/collation.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/templates/collation/js/collation.js
@@ -33,19 +33,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_collation_on_coll', node: 'coll-collation', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Collation...') }}',
+          category: 'create', priority: 4, label: '{{ _('Collation') }}',
           icon: 'wcTabIcon icon-collation', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_collation', node: 'collation', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Collation...') }}',
+          category: 'create', priority: 4, label: '{{ _('Collation') }}',
           icon: 'wcTabIcon icon-collation', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_collation', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Collation...') }}',
+          category: 'create', priority: 4, label: '{{ _('Collation') }}',
           icon: 'wcTabIcon icon-collation', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/templates/domains/js/domains.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/templates/domains/js/domains.js
index 7d1e8fe3..4ec9431d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/templates/domains/js/domains.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/templates/domains/js/domains.js
@@ -104,19 +104,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_domain_on_coll', node: 'coll-domain', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Domain...') }}',
+          category: 'create', priority: 4, label: '{{ _('Domain') }}',
           icon: 'wcTabIcon icon-domain', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_domain', node: 'domain', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Domain...') }}',
+          category: 'create', priority: 4, label: '{{ _('Domain') }}',
           icon: 'wcTabIcon icon-domain', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_domain', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Domain...') }}',
+          category: 'create', priority: 4, label: '{{ _('Domain') }}',
           icon: 'wcTabIcon icon-domain', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js
index f0c70363..d6346ae2 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js
@@ -466,19 +466,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_foreign-table_on_coll', node: 'coll-foreign-table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Foreign Table...') }}',
+          category: 'create', priority: 4, label: '{{ _('Foreign Table') }}',
           icon: 'wcTabIcon icon-foreign-table', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_foreign-table', node: 'foreign-table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Foreign Table...') }}',
+          category: 'create', priority: 4, label: '{{ _('Foreign Table') }}',
           icon: 'wcTabIcon icon-foreign-table', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_foreign-table', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Foreign Table...') }}',
+          category: 'create', priority: 4, label: '{{ _('Foreign Table') }}',
           icon: 'wcTabIcon icon-foreign-table', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js
index b04ad103..9ea5ae14 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js
@@ -435,20 +435,20 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
           name: 'create_fts_configuration_on_schema', node: 'schema',
           module: this, category: 'create', priority: 4,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          label: '{{_('FTS Configuration...')}}',
+          label: '{{_('FTS Configuration')}}',
           icon: 'wcTabIcon icon-fts_configuration', data: {action: 'create'},
           enable: 'canCreate'
           },{
           name: 'create_fts_configuration_on_coll', module: this, priority: 4,
           node: 'coll-fts_configuration', applies: ['object', 'context'],
           callback: 'show_obj_properties', category: 'create',
-          label: '{{ _('FTS Configuration...') }}', data: {action: 'create'},
+          label: '{{ _('FTS Configuration') }}', data: {action: 'create'},
           icon: 'wcTabIcon icon-fts_configuration', enable: 'canCreate'
           },{
           name: 'create_fts_configuration', node: 'fts_configuration',
           module: this, applies: ['object', 'context'],
           callback: 'show_obj_properties', category: 'create', priority: 4,
-          label: '{{_('FTS Configuration...')}}', data: {action: 'create'},
+          label: '{{_('FTS Configuration')}}', data: {action: 'create'},
           icon: 'wcTabIcon icon-fts_configuration', enable: 'canCreate'
           }]);
       },
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js
index 03039431..d188627d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js
@@ -75,19 +75,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_fts_dictionary_on_schema', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{_('FTS Dictionary...')}}',
+          category: 'create', priority: 4, label: '{{_('FTS Dictionary')}}',
           icon: 'wcTabIcon icon-fts_dictionary', data: {action: 'create'},
           enable: 'canCreate'
           },{
           name: 'create_fts_dictionary_on_coll', node: 'coll-fts_dictionary',
           module: this, applies: ['object', 'context'],  priority: 4,
           callback: 'show_obj_properties', category: 'create',
-          label: '{{ _('FTS Dictionary...') }}', data: {action: 'create'},
+          label: '{{ _('FTS Dictionary') }}', data: {action: 'create'},
           icon: 'wcTabIcon icon-fts_dictionary', enable: 'canCreate'
           },{
           name: 'create_fts_dictionary', node: 'fts_dictionary', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{_('FTS Dictionary...')}}',
+          category: 'create', priority: 4, label: '{{_('FTS Dictionary')}}',
           icon: 'wcTabIcon icon-fts_dictionary', data: {action: 'create'},
           enable: 'canCreate'
           }]);
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/templates/fts_parser/js/fts_parser.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/templates/fts_parser/js/fts_parser.js
index 6a12bf70..484eeaee 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/templates/fts_parser/js/fts_parser.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/templates/fts_parser/js/fts_parser.js
@@ -39,19 +39,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_fts_parser_on_schema', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('FTS Parser...') }}',
+          category: 'create', priority: 4, label: '{{ _('FTS Parser') }}',
           icon: 'wcTabIcon icon-fts_parser', data: {action: 'create'},
           enable: 'canCreate'
           },{
           name: 'create_fts_parser_on_coll', node: 'coll-fts_parser',
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('FTS Parser...') }}',
+          category: 'create', priority: 4, label: '{{ _('FTS Parser') }}',
           icon: 'wcTabIcon icon-fts_parser', data: {action: 'create'},
           module: this, enable: 'canCreate'
           },{
           name: 'create_fts_parser', node: 'fts_parser', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('FTS Parser...') }}',
+          category: 'create', priority: 4, label: '{{ _('FTS Parser') }}',
           icon: 'wcTabIcon icon-fts_parser', data: {action: 'create'},
           enable: 'canCreate'
           }]);
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/templates/fts_template/js/fts_templates.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/templates/fts_template/js/fts_templates.js
index fba56b69..ae759777 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/templates/fts_template/js/fts_templates.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/templates/fts_template/js/fts_templates.js
@@ -38,19 +38,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_fts_template_on_schema', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('FTS Template...') }}',
+          category: 'create', priority: 4, label: '{{ _('FTS Template') }}',
           icon: 'wcTabIcon icon-fts_template', data: {action: 'create'},
           enable: 'canCreate'
           },{
           name: 'create_fts_template_on_coll', node: 'coll-fts_template', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('FTS Template...') }}',
+          category: 'create', priority: 4, label: '{{ _('FTS Template') }}',
           icon: 'wcTabIcon icon-fts_template', data: {action: 'create'},
           enable: 'canCreate'
           },{
           name: 'create_fts_template', node: 'fts_template', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('FTS Template...') }}',
+          category: 'create', priority: 4, label: '{{ _('FTS Template') }}',
           icon: 'wcTabIcon icon-fts_template', data: {action: 'create'},
           enable: 'canCreate'
           }]);
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js
index 461e1a27..d05e19c6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js
@@ -105,19 +105,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_function_on_coll', node: 'coll-function', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Function...') }}',
+          category: 'create', priority: 4, label: '{{ _('Function') }}',
           icon: 'wcTabIcon icon-function', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_function', node: 'function', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Function...') }}',
+          category: 'create', priority: 4, label: '{{ _('Function') }}',
           icon: 'wcTabIcon icon-function', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_function', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Function...') }}',
+          category: 'create', priority: 4, label: '{{ _('Function') }}',
           icon: 'wcTabIcon icon-function', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/procedure/js/procedures.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/procedure/js/procedures.js
index a3cfc5d9..a0e240c7 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/procedure/js/procedures.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/procedure/js/procedures.js
@@ -44,19 +44,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify, Function) {
           name: 'create_procedure_on_coll', node: 'coll-procedure', module:
           this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Procedure...') }}',
+          category: 'create', priority: 4, label: '{{ _('Procedure') }}',
           icon: 'wcTabIcon icon-procedure', data: {action: 'create', check:
           false}, enable: 'canCreateProc'
         },{
           name: 'create_procedure', node: 'procedure', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Procedure...') }}',
+          category: 'create', priority: 4, label: '{{ _('Procedure') }}',
           icon: 'wcTabIcon icon-procedure', data: {action: 'create', check:
           true}, enable: 'canCreateProc'
         },{
           name: 'create_procedure', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Procedure...') }}',
+          category: 'create', priority: 4, label: '{{ _('Procedure') }}',
           icon: 'wcTabIcon icon-procedure', data: {action: 'create', check:
           true}, enable: 'canCreateProc'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/trigger_function/js/trigger_functions.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/trigger_function/js/trigger_functions.js
index 1d1c7b60..83dfb506 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/trigger_function/js/trigger_functions.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/trigger_function/js/trigger_functions.js
@@ -38,19 +38,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_trigger_function_on_coll', node: 'coll-trigger_function', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger function...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger function') }}',
           icon: 'wcTabIcon icon-trigger_function', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_trigger_function', node: 'trigger_function', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger function...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger function') }}',
           icon: 'wcTabIcon icon-trigger_function', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_trigger_function', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger function...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger function') }}',
           icon: 'wcTabIcon icon-trigger_function', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/templates/package/js/package.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/templates/package/js/package.js
index 61832685..2567fed1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/templates/package/js/package.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/templates/package/js/package.js
@@ -33,19 +33,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_package_on_coll', node: 'coll-package', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Package...') }}',
+          category: 'create', priority: 4, label: '{{ _('Package') }}',
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_package', node: 'package', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Package...') }}',
+          category: 'create', priority: 4, label: '{{ _('Package') }}',
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_package', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Package...') }}',
+          category: 'create', priority: 4, label: '{{ _('Package') }}',
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js
index 5597a49e..2ec7f478 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js
@@ -37,19 +37,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_sequence_on_coll', node: 'coll-sequence', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Sequence...') }}',
+          category: 'create', priority: 4, label: '{{ _('Sequence') }}',
           icon: 'wcTabIcon icon-sequence', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_sequence', node: 'sequence', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Sequence...') }}',
+          category: 'create', priority: 4, label: '{{ _('Sequence') }}',
           icon: 'wcTabIcon icon-sequence', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_sequence', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Sequence...') }}',
+          category: 'create', priority: 4, label: '{{ _('Sequence') }}',
           icon: 'wcTabIcon icon-sequence', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/templates/synonym/js/synonym.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/templates/synonym/js/synonym.js
index 6e5bcb54..8b8aeb1d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/templates/synonym/js/synonym.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/templates/synonym/js/synonym.js
@@ -31,19 +31,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_synonym_on_coll', node: 'coll-synonym', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Synonym...') }}',
+          category: 'create', priority: 4, label: '{{ _('Synonym') }}',
           icon: 'wcTabIcon icon-synonym', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_synonym', node: 'synonym', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Synonym...') }}',
+          category: 'create', priority: 4, label: '{{ _('Synonym') }}',
           icon: 'wcTabIcon icon-synonym', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_synonym', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Synonym...') }}',
+          category: 'create', priority: 4, label: '{{ _('Synonym') }}',
           icon: 'wcTabIcon icon-synonym', data: {action: 'create', check: true},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js
index 039e618a..c91dee80 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js
@@ -127,25 +127,25 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
         pgBrowser.add_menus([{
           name: 'create_column_on_coll', node: 'coll-column', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Column...') }}',
+          category: 'create', priority: 4, label: '{{ _('Column') }}',
           icon: 'wcTabIcon icon-column', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_column', node: 'column', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Column...') }}',
+          category: 'create', priority: 4, label: '{{ _('Column') }}',
           icon: 'wcTabIcon icon-column', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_column_onTable', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Column...') }}',
+          category: 'create', priority: 4, label: '{{ _('Column') }}',
           icon: 'wcTabIcon icon-column', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_column_onView', node: 'view', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Column...') }}',
+          category: 'create', priority: 4, label: '{{ _('Column') }}',
           icon: 'wcTabIcon icon-column', data: {action: 'create', check: true},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js
index 7ca2da46..6d675cfe 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js
@@ -225,25 +225,25 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
         pgBrowser.add_menus([{
           name: 'create_index_on_coll', node: 'coll-index', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Index...') }}',
+          category: 'create', priority: 4, label: '{{ _('Index') }}',
           icon: 'wcTabIcon icon-index', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_index', node: 'index', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Index...') }}',
+          category: 'create', priority: 4, label: '{{ _('Index') }}',
           icon: 'wcTabIcon icon-index', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_index_onTable', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Index...') }}',
+          category: 'create', priority: 4, label: '{{ _('Index') }}',
           icon: 'wcTabIcon icon-index', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_index_onMatView', node: 'mview', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 5, label: '{{ _('Index...') }}',
+          category: 'create', priority: 5, label: '{{ _('Index') }}',
           icon: 'wcTabIcon icon-index', data: {action: 'create', check: true},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/templates/rules/js/rules.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/templates/rules/js/rules.js
index d34e3ce3..554eeefb 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/templates/rules/js/rules.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/templates/rules/js/rules.js
@@ -78,25 +78,25 @@ function($, _, S, pgAdmin, pgBrowser, CodeMirror) {
         pgBrowser.add_menus([{
           name: 'create_rule_on_coll', node: 'coll-rule', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _("Rule...") }}',
+          category: 'create', priority: 1, label: '{{ _("Rule") }}',
           icon: 'wcTabIcon icon-rule', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_rule_onView', node: 'view', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 5, label: '{{ _("Rule...") }}',
+          category: 'create', priority: 5, label: '{{ _("Rule") }}',
           icon: 'wcTabIcon icon-rule', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_rule', node: 'rule', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _("Rule...") }}',
+          category: 'create', priority: 1, label: '{{ _("Rule") }}',
           icon: 'wcTabIcon icon-rule', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_rule', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _("Rule...") }}',
+          category: 'create', priority: 4, label: '{{ _("Rule") }}',
           icon: 'wcTabIcon icon-rule', data: {action: 'create', check: true},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js
index 1e5471e0..4817a42f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js
@@ -42,19 +42,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_table_on_coll', node: 'coll-table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _('Table...') }}',
+          category: 'create', priority: 1, label: '{{ _('Table') }}',
           icon: 'wcTabIcon icon-table', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_table', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _('Table...') }}',
+          category: 'create', priority: 1, label: '{{ _('Table') }}',
           icon: 'wcTabIcon icon-table', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_table__on_schema', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Table...') }}',
+          category: 'create', priority: 4, label: '{{ _('Table') }}',
           icon: 'wcTabIcon icon-table', data: {action: 'create', check: false},
           enable: 'canCreate'
         },{
@@ -329,7 +329,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
           disabled: 'checkInheritance', deps: ['typname'],
           mode: ['create', 'edit'],
           select2: { multiple: true, allowClear: true,
-          placeholder: '{{ _('Select to inherit from...') }}'},
+          placeholder: '{{ _('Select to inherit from') }}'},
           transform: function(data, cell) {
             var control = cell || this,
               m = control.model;
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js
index c0527e62..885834e5 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js
@@ -55,19 +55,19 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
         pgBrowser.add_menus([{
           name: 'create_trigger_on_coll', node: 'coll-trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger') }}',
           icon: 'wcTabIcon icon-trigger', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_trigger', node: 'trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger') }}',
           icon: 'wcTabIcon icon-trigger', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_trigger_onTable', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger') }}',
           icon: 'wcTabIcon icon-trigger', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
@@ -83,7 +83,7 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
         },{
           name: 'create_trigger_onView', node: 'view', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Trigger...') }}',
+          category: 'create', priority: 4, label: '{{ _('Trigger') }}',
           icon: 'wcTabIcon icon-trigger', data: {action: 'create', check: true},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/js/schema.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/js/schema.js
index cd55e0bc..b04dcca6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/js/schema.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/js/schema.js
@@ -299,17 +299,17 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
         pgBrowser.add_menus([{
           name: 'create_schema_on_coll', node: 'coll-schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Schema...') }}',
+          category: 'create', priority: 4, label: '{{ _('Schema') }}',
           icon: 'wcTabIcon icon-schema', data: {action: 'create'}
         },{
           name: 'create_schema', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Schema...') }}',
+          category: 'create', priority: 4, label: '{{ _('Schema') }}',
           icon: 'wcTabIcon icon-schema', data: {action: 'create'}
         },{
           name: 'create_schema', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Schema...') }}',
+          category: 'create', priority: 4, label: '{{ _('Schema') }}',
           icon: 'wcTabIcon icon-schema', data: {action: 'create'},
           enable: 'can_create_schema'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js
index 94f31396..74b14e34 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js
@@ -278,19 +278,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify, Backgrid) {
         pgBrowser.add_menus([{
           name: 'create_type_on_coll', node: 'coll-type', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Type...') }}',
+          category: 'create', priority: 4, label: '{{ _('Type') }}',
           icon: 'wcTabIcon icon-type', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_type', node: 'type', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Type...') }}',
+          category: 'create', priority: 4, label: '{{ _('Type') }}',
           icon: 'wcTabIcon icon-type', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_type', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Type...') }}',
+          category: 'create', priority: 4, label: '{{ _('Type') }}',
           icon: 'wcTabIcon icon-type', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/mview/js/mview.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/mview/js/mview.js
index e32594ca..3f80043a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/mview/js/mview.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/mview/js/mview.js
@@ -68,19 +68,19 @@ function($, _, S, pgAdmin, alertify, pgBrowser, CodeMirror) {
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 1, icon: 'wcTabIcon icon-mview',
           data: {action: 'create', check: true}, enable: 'canCreate',
-          label: '{{ _("Materialized View...") }}'
+          label: '{{ _("Materialized View") }}'
         },{
           name: 'create_mview', node: 'mview', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 1, icon: 'wcTabIcon icon-mview',
           data: {action: 'create', check: true}, enable: 'canCreate',
-          label: '{{ _("Materialized View...") }}',
+          label: '{{ _("Materialized View") }}',
         },{
           name: 'create_mview', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 18, icon: 'wcTabIcon icon-mview',
           data: {action: 'create', check: false}, enable: 'canCreate',
-          label: '{{ _("Materialized View...") }}'
+          label: '{{ _("Materialized View") }}'
         },{
           name: 'refresh_mview_data', node: 'mview', module: this,
           priority: 1, callback: 'refresh_mview', category: 'refresh_mview',
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/view/js/view.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/view/js/view.js
index 8e2000d2..f18db81c 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/view/js/view.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/templates/view/js/view.js
@@ -64,19 +64,19 @@ function($, _, S, pgAdmin, pgBrowser, CodeMirror) {
         pgBrowser.add_menus([{
           name: 'create_view_on_coll', node: 'coll-view', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _("View...") }}',
+          category: 'create', priority: 1, label: '{{ _("View") }}',
           icon: 'wcTabIcon icon-view', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_view', node: 'view', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _("View...") }}',
+          category: 'create', priority: 1, label: '{{ _("View") }}',
           icon: 'wcTabIcon icon-view', data: {action: 'create', check: true},
           enable: 'canCreate'
         },{
           name: 'create_view', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 17, label: '{{ _("View...") }}',
+          category: 'create', priority: 17, label: '{{ _("View") }}',
           icon: 'wcTabIcon icon-view', data: {action: 'create', check: false},
           enable: 'canCreate'
         }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/templates/databases/js/databases.js b/web/pgadmin/browser/server_groups/servers/databases/templates/databases/js/databases.js
index c567fb71..d1224397 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/templates/databases/js/databases.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/templates/databases/js/databases.js
@@ -43,30 +43,30 @@ function($, _, S, pgAdmin, pgBrowser, Alertify) {
         pgBrowser.add_menus([{
           name: 'create_database_on_server', node: 'server', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Database...') }}',
+          category: 'create', priority: 4, label: '{{ _('Database') }}',
           icon: 'wcTabIcon pg-icon-database', data: {action: 'create'},
           enable: 'can_create_database'
         },{
           name: 'create_database_on_coll', node: 'coll-database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Database...') }}',
+          category: 'create', priority: 4, label: '{{ _('Database') }}',
           icon: 'wcTabIcon pg-icon-database', data: {action: 'create'},
           enable: 'can_create_database'
         },{
           name: 'create_database', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Database...') }}',
+          category: 'create', priority: 4, label: '{{ _('Database') }}',
           icon: 'wcTabIcon pg-icon-database', data: {action: 'create'},
           enable: 'can_create_database'
         },{
           name: 'connect_database', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'connect_database',
-          category: 'connect', priority: 4, label: '{{ _('Connect Database...') }}',
+          category: 'connect', priority: 4, label: '{{ _('Connect Database') }}',
           icon: 'fa fa-link', enable : 'is_not_connected'
         },{
           name: 'disconnect_database', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'disconnect_database',
-          category: 'drop', priority: 5, label: '{{ _('Disconnect Database...') }}',
+          category: 'drop', priority: 5, label: '{{ _('Disconnect Database') }}',
           icon: 'fa fa-chain-broken', enable : 'is_connected'
         }]);
 
diff --git a/web/pgadmin/browser/server_groups/servers/roles/templates/role/js/role.js b/web/pgadmin/browser/server_groups/servers/roles/templates/role/js/role.js
index a85416cd..2e737fd0 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/templates/role/js/role.js
+++ b/web/pgadmin/browser/server_groups/servers/roles/templates/role/js/role.js
@@ -359,19 +359,19 @@ function($, _, S, pgAdmin, pgBrowser, alertify, Backform) {
         pgBrowser.add_menus([{
           name: 'create_role_on_server', node: 'server', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Login/Group Role...') }}',
+          category: 'create', priority: 4, label: '{{ _('Login/Group Role') }}',
           icon: 'wcTabIcon icon-role', data: {action: 'create'},
           enable: 'can_create_role'
         },{
           name: 'create_role_on_roles', node: 'coll-role', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Login/Group Role...') }}',
+          category: 'create', priority: 4, label: '{{ _('Login/Group Role') }}',
           icon: 'wcTabIcon icon-role', data: {action: 'create'},
           enable: 'can_create_role'
         },{
           name: 'create_role', node: 'role', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Login/Group Role...') }}',
+          category: 'create', priority: 4, label: '{{ _('Login/Group Role') }}',
           icon: 'wcTabIcon icon-role', data: {action: 'create'},
           enable: 'can_create_role'
         }]);
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/templates/tablespaces/js/tablespaces.js b/web/pgadmin/browser/server_groups/servers/tablespaces/templates/tablespaces/js/tablespaces.js
index 601372ee..e1a0cc9c 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/templates/tablespaces/js/tablespaces.js
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/templates/tablespaces/js/tablespaces.js
@@ -35,26 +35,26 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_tablespace_on_server', node: 'server', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Tablespace...') }}',
+          category: 'create', priority: 4, label: '{{ _('Tablespace') }}',
           icon: 'wcTabIcon icon-tablespace', data: {action: 'create'},
           enable: 'can_create_tablespace'
         },{
           name: 'create_tablespace_on_coll', node: 'coll-tablespace', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Tablespace...') }}',
+          category: 'create', priority: 4, label: '{{ _('Tablespace') }}',
           icon: 'wcTabIcon pg-icon-tablespace', data: {action: 'create'},
           enable: 'can_create_tablespace'
         },{
           name: 'create_tablespace', node: 'tablespace', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 4, label: '{{ _('Tablespace...') }}',
+          category: 'create', priority: 4, label: '{{ _('Tablespace') }}',
           icon: 'wcTabIcon pg-icon-tablespace', data: {action: 'create'},
           enable: 'can_create_tablespace'
         },{
           name: 'move_tablespace', node: 'tablespace', module: this,
           applies: ['object', 'context'], callback: 'move_objects',
           category: 'move_tablespace', priority: 5,
-          label: '{{ _('Move objects to...') }}',
+          label: '{{ _('Move objects to') }}',
           icon: 'fa fa-exchange', data: {action: 'create'},
           enable: 'can_move_objects'
         }
@@ -260,7 +260,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
                         args =  this.view.model.toJSON();
                         args.old_tblspc = d.label;
                     e.cancel = true;
-                    alertify.confirm('{{ _('Move objects...') }}',
+                    alertify.confirm('{{ _('Move objects') }}',
                       '{{ _('Are you sure you wish to move objects ') }}'
                       + '"' + args.old_tblspc + '"'
                       + '{{ _(' to ') }}'
diff --git a/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js b/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js
index 59d9682f..d33ca814 100644
--- a/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js
+++ b/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js
@@ -57,12 +57,12 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         pgBrowser.add_menus([{
           name: 'create_server_on_sg', node: 'server-group', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _('Server...') }}',
+          category: 'create', priority: 1, label: '{{ _('Server') }}',
           data: {action: 'create'}, icon: 'wcTabIcon icon-server'
         },{
           name: 'create_server', node: 'server', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 3, label: '{{ _('Server...') }}',
+          category: 'create', priority: 3, label: '{{ _('Server') }}',
           data: {action: 'create'}, icon: 'wcTabIcon icon-server'
         },{
           name: 'connect_server', node: 'server', module: this,
@@ -82,12 +82,12 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         },{
           name: 'restore_point', node: 'server', module: this,
           applies: ['tools', 'context'], callback: 'restore_point',
-          category: 'restore', priority: 9, label: '{{ _('Add Named Restore Point...') }}',
+          category: 'restore', priority: 9, label: '{{ _('Add Named Restore Point') }}',
           icon: 'fa fa-anchor', enable : 'is_applicable'
         },{
           name: 'change_password', node: 'server', module: this,
           applies: ['file'], callback: 'change_password',
-          label: '{{ _('Change Password...') }}',
+          label: '{{ _('Change Password') }}',
           icon: 'fa fa-lock', enable : 'is_connected'
         },{
           name: 'wal_replay_pause', node: 'server', module: this,
diff --git a/web/pgadmin/browser/server_groups/templates/server_groups/server_groups.js b/web/pgadmin/browser/server_groups/templates/server_groups/server_groups.js
index bbb65751..8754118c 100644
--- a/web/pgadmin/browser/server_groups/templates/server_groups/server_groups.js
+++ b/web/pgadmin/browser/server_groups/templates/server_groups/server_groups.js
@@ -21,7 +21,7 @@ function($, _, pgAdmin, Backbone) {
         pgAdmin.Browser.add_menus([{
           name: 'create_server_group', node: 'server-group', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
-          category: 'create', priority: 1, label: '{{ _('Server Group...') }}',
+          category: 'create', priority: 1, label: '{{ _('Server Group') }}',
           data: {'action': 'create'}, icon: 'wcTabIcon icon-server-group'
         }]);
       },
diff --git a/web/pgadmin/browser/templates/browser/js/collection.js b/web/pgadmin/browser/templates/browser/js/collection.js
index 5b7f4fb0..20bab46d 100644
--- a/web/pgadmin/browser/templates/browser/js/collection.js
+++ b/web/pgadmin/browser/templates/browser/js/collection.js
@@ -33,7 +33,7 @@ function($, _, S, pgAdmin, Backbone, Alertify, Backform) {
       pgAdmin.Browser.add_menus([{
         name: 'refresh', node: this.type, module: this,
         applies: ['object', 'context'], callback: 'refresh',
-        priority: 1, label: '{{ _("Refresh...") }}',
+        priority: 1, label: '{{ _("Refresh") }}',
         icon: 'fa fa-refresh'
       }]);
 
@@ -43,7 +43,7 @@ function($, _, S, pgAdmin, Backbone, Alertify, Backform) {
           pgAdmin.Browser.add_menus([{
             name: 'show_query_tool', node: this.type, module: this,
             applies: ['context'], callback: 'show_query_tool',
-            priority: 998, label: '{{ _("Query Tool...") }}',
+            priority: 998, label: '{{ _("Query Tool") }}',
             icon: 'fa fa-bolt'
           }]);
         }
diff --git a/web/pgadmin/browser/templates/browser/js/node.js b/web/pgadmin/browser/templates/browser/js/node.js
index d47ffc74..4982a4cb 100644
--- a/web/pgadmin/browser/templates/browser/js/node.js
+++ b/web/pgadmin/browser/templates/browser/js/node.js
@@ -83,7 +83,7 @@ function($, _, S, pgAdmin, Menu, Backbone, Alertify, pgBrowser, Backform) {
       pgAdmin.Browser.add_menus([{
         name: 'refresh', node: self.type, module: self,
         applies: ['object', 'context'], callback: 'refresh',
-        priority: 1, label: '{{ _("Refresh...") }}',
+        priority: 1, label: '{{ _("Refresh") }}',
         icon: 'fa fa-refresh'
       }]);
 
@@ -91,7 +91,7 @@ function($, _, S, pgAdmin, Menu, Backbone, Alertify, pgBrowser, Backform) {
         pgAdmin.Browser.add_menus([{
         name: 'show_obj_properties', node: self.type, module: self,
         applies: ['object', 'context'], callback: 'show_obj_properties',
-        priority: 999, label: '{{ _("Properties...") }}',
+        priority: 999, label: '{{ _("Properties") }}',
         data: {'action': 'edit'}, icon: 'fa fa-pencil-square-o'
       }]);
       }
@@ -125,7 +125,7 @@ function($, _, S, pgAdmin, Menu, Backbone, Alertify, pgBrowser, Backform) {
           pgAdmin.Browser.add_menus([{
             name: 'show_query_tool', node: self.type, module: self,
             applies: ['context'], callback: 'show_query_tool',
-            priority: 998, label: '{{ _("Query Tool...") }}',
+            priority: 998, label: '{{ _("Query Tool") }}',
             icon: 'fa fa-bolt',
             enable: function(itemData, item, data) {
               if (itemData._type == 'database' && itemData.allowConn)
diff --git a/web/pgadmin/feature_tests/connect_to_server_feature_test.py b/web/pgadmin/feature_tests/connect_to_server_feature_test.py
index 97cd6afa..c945f1f9 100644
--- a/web/pgadmin/feature_tests/connect_to_server_feature_test.py
+++ b/web/pgadmin/feature_tests/connect_to_server_feature_test.py
@@ -52,7 +52,7 @@ class ConnectsToServerFeatureTest(BaseFeatureTest):
         ActionChains(self.page.driver) \
             .move_to_element(self.page.driver.find_element_by_link_text("Create")) \
             .perform()
-        self.page.find_by_partial_link_text("Server...").click()
+        self.page.find_by_partial_link_text("Server").click()
 
         server_config = self.server
         self.page.fill_input_by_field_name("name", server_config['name'])
diff --git a/web/pgadmin/static/vendor/jquery-ui/jquery.event.drag-2.2.js b/web/pgadmin/static/vendor/jquery-ui/jquery.event.drag-2.2.js
index e459407b..aef196ca 100644
--- a/web/pgadmin/static/vendor/jquery-ui/jquery.event.drag-2.2.js
+++ b/web/pgadmin/static/vendor/jquery-ui/jquery.event.drag-2.2.js
@@ -298,7 +298,7 @@ drag = $special.drag = {
 		return drag.flatten( dd.results );
 	},
 
-	// extend the callback object with drag/drop properties...
+	// extend the callback object with drag/drop properties
 	properties: function( event, dd, ia ){
 		var obj = ia.callback;
 		// elements
diff --git a/web/pgadmin/tools/backup/templates/backup/js/backup.js b/web/pgadmin/tools/backup/templates/backup/js/backup.js
index 96fe0823..7fd53e34 100644
--- a/web/pgadmin/tools/backup/templates/backup/js/backup.js
+++ b/web/pgadmin/tools/backup/templates/backup/js/backup.js
@@ -317,27 +317,27 @@ TODO LIST FOR BACKUP:
         var menus = [{
           name: 'backup_global', module: this,
           applies: ['tools'], callback: 'start_backup_global',
-          priority: 12, label: '{{_("Backup Globals...") }}',
+          priority: 12, label: '{{_("Backup Globals") }}',
           icon: 'fa fa-floppy-o', enable: menu_enabled_server
         },{
           name: 'backup_server', module: this,
           applies: ['tools'], callback: 'start_backup_server',
-          priority: 12, label: '{{_("Backup Server...") }}',
+          priority: 12, label: '{{_("Backup Server") }}',
           icon: 'fa fa-floppy-o', enable: menu_enabled_server
         },{
           name: 'backup_global_ctx', module: this, node: 'server',
           applies: ['context'], callback: 'start_backup_global',
-          priority: 12, label: '{{_("Backup Globals...") }}',
+          priority: 12, label: '{{_("Backup Globals") }}',
           icon: 'fa fa-floppy-o', enable: menu_enabled_server
         },{
           name: 'backup_server_ctx', module: this, node: 'server',
           applies: ['context'], callback: 'start_backup_server',
-          priority: 12, label: '{{_("Backup Server...") }}',
+          priority: 12, label: '{{_("Backup Server") }}',
           icon: 'fa fa-floppy-o', enable: menu_enabled_server
         },{
           name: 'backup_object', module: this,
           applies: ['tools'], callback: 'backup_objects',
-          priority: 11, label: '{{_("Backup...") }}',
+          priority: 11, label: '{{_("Backup") }}',
           icon: 'fa fa-floppy-o', enable: menu_enabled
         }];
 
@@ -346,7 +346,7 @@ TODO LIST FOR BACKUP:
             name: 'backup_' + backup_supported_nodes[idx],
             node: backup_supported_nodes[idx], module: this,
             applies: ['context'], callback: 'backup_objects',
-            priority: 11, label: '{{_("Backup...") }}',
+            priority: 11, label: '{{_("Backup") }}',
             icon: 'fa fa-floppy-o', enable: menu_enabled
             });
         }
@@ -424,8 +424,8 @@ TODO LIST FOR BACKUP:
 
         var DialogName = 'BackupDialog_' + of_type,
             DialogTitle = ((of_type == 'globals') ?
-              '{{ _('Backup Globals...') }}' :
-              '{{ _('Backup Server...') }}');
+              '{{ _('Backup Globals') }}' :
+              '{{ _('Backup Server') }}');
 
         if(!alertify[DialogName]) {
           alertify.dialog(DialogName ,function factory() {
diff --git a/web/pgadmin/tools/grant_wizard/templates/grant_wizard/js/grant_wizard.js b/web/pgadmin/tools/grant_wizard/templates/grant_wizard/js/grant_wizard.js
index db6cfd0f..bc344acb 100644
--- a/web/pgadmin/tools/grant_wizard/templates/grant_wizard/js/grant_wizard.js
+++ b/web/pgadmin/tools/grant_wizard/templates/grant_wizard/js/grant_wizard.js
@@ -176,7 +176,7 @@ define([
         var menus = [{
           name: 'grant_wizard_schema', module: this,
           applies: ['tools'], callback: 'start_grant_wizard',
-          priority: 14, label: '{{_("Grant Wizard...") }}',
+          priority: 14, label: '{{_("Grant Wizard") }}',
           icon: 'fa fa-unlock-alt', enable: menu_enabled
         }];
 
@@ -186,7 +186,7 @@ define([
             name: 'grant_wizard_schema_context_' + supported_nodes[idx],
             node: supported_nodes[idx], module: this,
             applies: ['context'], callback: 'start_grant_wizard',
-            priority: 14, label: '{{_("Grant Wizard...") }}',
+            priority: 14, label: '{{_("Grant Wizard") }}',
             icon: 'fa fa-unlock-alt', enable: menu_enabled
             });
         }
diff --git a/web/pgadmin/tools/import_export/templates/import_export/js/import_export.js b/web/pgadmin/tools/import_export/templates/import_export/js/import_export.js
index 612992c0..8623e388 100644
--- a/web/pgadmin/tools/import_export/templates/import_export/js/import_export.js
+++ b/web/pgadmin/tools/import_export/templates/import_export/js/import_export.js
@@ -119,7 +119,7 @@ define(
         node: 'column', url: 'nodes', group: '{{ _('Columns')}}',
         select2: {
           multiple: true, allowClear: false,
-          placeholder: '{{ _('Columns for importing...') }}',
+          placeholder: '{{ _('Columns for importing') }}',
           first_empty: false
         }, visible: 'importing',
         helpMessage:
@@ -131,7 +131,7 @@ define(
         node: 'column', url: 'nodes', group: '{{ _('Columns')}}',
         select2: {
           multiple: true, allowClear: true,
-          placeholder: '{{ _('Colums for exporting...') }}'
+          placeholder: '{{ _('Colums for exporting') }}'
         }, visible: 'exporting',
         transform: function(rows) {
           var self = this,
@@ -171,7 +171,7 @@ define(
         type: 'array', first_empty: false,
         select2: {
           multiple: true, allowClear: true, first_empty: true,
-          placeholder: '{{ _('Not null columns...') }}'
+          placeholder: '{{ _('Not null columns') }}'
         },
         helpMessage:
           '{{ _('Do not match the specified columns values against the null string. In the default case where the null string is empty, this means that empty values will be read as zero-length strings rather than nulls, even when they are not quoted. This option is allowed only in import, and only when using CSV format.') }}'
@@ -198,7 +198,7 @@ define(
             tags: true,
             allowClear: false,
             width: "100%",
-            placeholder: '{{ _('Select from list...') }}'
+            placeholder: '{{ _('Select from list') }}'
           }, helpMessage:
             '{{ _('Specifies the character that separates columns within each row (line) of the file. The default is a tab character in text format, a comma in CSV format. This must be a single one-byte character. This option is not allowed when using binary format.') }}'
         },
@@ -213,7 +213,7 @@ define(
             tags: true,
             allowClear: false,
             width: "100%",
-            placeholder: '{{ _('Select from list...') }}'
+            placeholder: '{{ _('Select from list') }}'
           }, helpMessage:
             '{{ _('Specifies the quoting character to be used when a data value is quoted. The default is double-quote. This must be a single one-byte character. This option is allowed only when using CSV format.') }}'
         },
@@ -228,7 +228,7 @@ define(
             tags: true,
             allowClear: false,
             width: "100%",
-            placeholder: '{{ _('Select from list...') }}'
+            placeholder: '{{ _('Select from list') }}'
           }, helpMessage:
             '{{ _('Specifies the character that should appear before a data character that matches the QUOTE value. The default is the same as the QUOTE value (so that the quoting character is doubled if it appears in the data). This must be a single one-byte character. This option is allowed only when using CSV format.') }}'
         }]
@@ -289,7 +289,7 @@ define(
         pgBrowser.add_menus([{
           name: 'import', node: 'table', module: this,
           applies: ['tools', 'context'], callback: 'callback_import_export',
-          category: 'import', priority: 10, label: '{{ _('Import/Export...') }}',
+          category: 'import', priority: 10, label: '{{ _('Import/Export') }}',
           icon: 'fa fa-shopping-cart', enable: menu_enabled
         }]);
       },
diff --git a/web/pgadmin/tools/maintenance/templates/maintenance/js/maintenance.js b/web/pgadmin/tools/maintenance/templates/maintenance/js/maintenance.js
index 0466e74e..380acd53 100644
--- a/web/pgadmin/tools/maintenance/templates/maintenance/js/maintenance.js
+++ b/web/pgadmin/tools/maintenance/templates/maintenance/js/maintenance.js
@@ -174,7 +174,7 @@ define(
         var menus = [{
           name: 'maintenance', module: this,
           applies: ['tools'], callback: 'callback_maintenace',
-          priority: 10, label: '{{ _('Maintenance...') }}',
+          priority: 10, label: '{{ _('Maintenance') }}',
           icon: 'fa fa-wrench', enable: menu_enabled
         }];
 
@@ -184,7 +184,7 @@ define(
             name: 'maintenance_context_' + maintenance_supported_nodes[idx],
             node: maintenance_supported_nodes[idx], module: this,
             applies: ['context'], callback: 'callback_maintenace',
-            priority: 10, label: '{{_("Maintenance...") }}',
+            priority: 10, label: '{{_("Maintenance") }}',
             icon: 'fa fa-wrench', enable: menu_enabled
           });
         }
@@ -406,7 +406,7 @@ define(
         }
 
         // Open the Alertify dialog
-        Alertify.MaintenanceDialog('Maintenance...').set('resizable',true).resizeTo('60%','80%');
+        Alertify.MaintenanceDialog('Maintenance').set('resizable',true).resizeTo('60%','80%');
       },
     };
 
diff --git a/web/pgadmin/tools/restore/templates/restore/js/restore.js b/web/pgadmin/tools/restore/templates/restore/js/restore.js
index df3e1935..2cbef3d7 100644
--- a/web/pgadmin/tools/restore/templates/restore/js/restore.js
+++ b/web/pgadmin/tools/restore/templates/restore/js/restore.js
@@ -275,7 +275,7 @@ define([
         var menus = [{
           name: 'restore_object', module: this,
           applies: ['tools'], callback: 'restore_objects',
-          priority: 13, label: '{{_("Restore...") }}',
+          priority: 13, label: '{{_("Restore") }}',
           icon: 'fa fa-upload', enable: menu_enabled
         }];
 
@@ -284,7 +284,7 @@ define([
             name: 'restore_' + restore_supported_nodes[idx],
             node: restore_supported_nodes[idx], module: this,
             applies: ['context'], callback: 'restore_objects',
-            priority: 13, label: '{{_("Restore...") }}',
+            priority: 13, label: '{{_("Restore") }}',
             icon: 'fa fa-upload', enable: menu_enabled
             });
         }
diff --git a/web/regression/feature_utils/pgadmin_page.py b/web/regression/feature_utils/pgadmin_page.py
index c1995966..b07d37ce 100644
--- a/web/regression/feature_utils/pgadmin_page.py
+++ b/web/regression/feature_utils/pgadmin_page.py
@@ -43,7 +43,7 @@ class PgadminPage:
         ActionChains(self.driver) \
             .move_to_element(self.driver.find_element_by_link_text("Create")) \
             .perform()
-        self.find_by_partial_link_text("Server...").click()
+        self.find_by_partial_link_text("Server").click()
 
         self.fill_input_by_field_name("name", server_config['name'])
         self.find_by_partial_link_text("Connection").click()
-- 
2.12.0

